version: 0.23.2003
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 8fo4ZK4MdVpU3wKREQMq2L1f6c8FGsl4vL69AMiDx7ITlkDOVPB4CooKRV4hr1+F/Pidjo7w/ovjRdEKud36KA==
    size: 180915540
    blockMapSize: 190624
path: PrivacySafe-arm64.AppImage
sha512: 8fo4ZK4MdVpU3wKREQMq2L1f6c8FGsl4vL69AMiDx7ITlkDOVPB4CooKRV4hr1+F/Pidjo7w/ovjRdEKud36KA==
releaseDate: '2025-01-01T18:46:21.872Z'
